avahi-utils system dep

Dependency Availability

Arch Linux
All Versions
avahi
 
CentOS
All Versions
Not available
 
Cygwin
All Versions
Not available
 
Debian
Sarge
avahi-utils
Etch
avahi-utils
Lenny
avahi-utils
Squeeze
avahi-utils
Wheezy
avahi-utils
Jessie
avahi-utils
Sid (Unstable)
avahi-utils
 
Fedora
17 (Beefy Miracle)
avahi-tools
18 (Spherical Cow)
avahi-tools
19 (Schrödinger's Cat)
avahi-tools
20 (Heisenberg)
avahi-tools
Fedora 21
avahi-tools
Fedora 22
avahi-tools
 
FreeBSD
All Versions
Not available
 
Gentoo Linux
All Versions
Not available
 
Mandrake/Mandriva Linux
All Versions
Not available
 
openSUSE
All Versions
Not available
 
Mac OS X
Leopard
Not available
Snow Leopard
Not available
Lion
Not available
Mountain lion
Not available
Mavericks
Not available
Yosemite
Not available
 
Red Hat Enterprise Linux
All Versions
Not available
 
Ubuntu
Karmic
avahi-utils
Lucid
avahi-utils
Maverick
avahi-utils
Natty
avahi-utils
Oneiric
avahi-utils
Precise
avahi-utils
Quantal
avahi-utils
Raring
avahi-utils
Saucy
avahi-utils
Trusty
avahi-utils
Trusty (Python3)
avahi-utils
Utopic
avahi-utils
Utopic (Python3)
avahi-utils
Vivid
avahi-utils
Vivid (Python3)
avahi-utils
Wily
avahi-utils
Wily (Python3)
avahi-utils
Xenial
avahi-utils
Xenial (Python3)
avahi-utils
 

Raw Rosdep Data

  {"arch"=>["avahi"], "debian"=>["avahi-utils"], "fedora"=>["avahi-tools"], "ubuntu"=>["avahi-utils"]}
      

Used in Packages

Package usage not currently computed.